1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Ubuntu issue,

Discussion in 'Plesk for Linux - 8.x and Older' started by [GWG]Ryan, Jan 1, 2006.

  1. [GWG]Ryan

    [GWG]Ryan Guest

    0
     
    Hello everyone,

    I'm trying Plesk 7.5.4 on Ubuntu at the moment, problem is its refusing to install..

    Even from the local media it is not working correctly, when I try to install it from local media it just goes;

    Checking for installed components...
    Segmentation Fault.

    and when I try to run the web install I get this problem:

    1) Next page; 2) Previous page; 0) Cancel installing
    3) Toggle a component; 4) Select all; 5) Deselect all;
    Type the number corresponding to the desired action and press Enter [1]: 1
    Ign file: PSA_7.5.4/ Release.gpg
    Ign file: PSA_7.5.4/ Release
    Ign file: PSA_7.5.4/ Packages
    Err file: PSA_7.5.4/ Packages
    File not found
    Ign http://autoinstall.plesk.com PSA_7.5.4/ Release.gpg
    Ign http://autoinstall.plesk.com PSA_7.5.4/ Release
    Ign http://autoinstall.plesk.com PSA_7.5.4/ Packages
    Get:1 http://autoinstall.plesk.com PSA_7.5.4/ Packages [15.0kB]
    Get:2 http://gb.archive.ubuntu.com hoary Release.gpg [189B]
    Get:3 http://gb.archive.ubuntu.com hoary-updates Release.gpg [189B]
    Get:4 http://security.ubuntu.com hoary-security Release.gpg [189B]
    Hit http://gb.archive.ubuntu.com hoary Release
    Hit http://security.ubuntu.com hoary-security Release
    Hit http://gb.archive.ubuntu.com hoary-updates Release
    Hit http://gb.archive.ubuntu.com hoary/main Packages
    Hit http://gb.archive.ubuntu.com hoary/restricted Packages
    Hit http://gb.archive.ubuntu.com hoary/main Sources
    Hit http://security.ubuntu.com hoary-security/main Packages
    Hit http://gb.archive.ubuntu.com hoary/restricted Sources
    Hit http://gb.archive.ubuntu.com hoary-updates/main Packages
    Hit http://security.ubuntu.com hoary-security/restricted Packages
    Hit http://security.ubuntu.com hoary-security/main Sources
    Hit http://gb.archive.ubuntu.com hoary-updates/restricted Packages
    Hit http://gb.archive.ubuntu.com hoary-updates/main Sources
    Hit http://gb.archive.ubuntu.com hoary-updates/restricted Sources
    Hit http://security.ubuntu.com hoary-security/restricted Sources
    Failed to fetch file:/root/psa/psa.inf/PSA_7.5.4/Packages.gz File not found
    Fetched 15.0kB in 20s (735B/s)
    Reading package lists...
    W: Couldn't stat source package list file: PSA_7.5.4/ Packages (/var/lib/apt/lists/_root_psa_psa.inf_PSA%5f7.5.4_Packages) - stat (2 No such file or directory)
    W: Couldn't stat source package list file: PSA_7.5.4/ Packages (/var/lib/apt/lists/_root_psa_psa.inf_PSA%5f7.5.4_Packages) - stat (2 No such file or directory)
    W: You may want to run apt-get update to correct these problems
    E: Some index files failed to download, they have been ignored, or old ones used instead.
    Ign file: PSA_7.5.4/ Release.gpg
    Ign file: PSA_7.5.4/ Release
    Ign file: PSA_7.5.4/ Packages
    Err file: PSA_7.5.4/ Packages
    File not found
    Get:1 http://gb.archive.ubuntu.com hoary Release.gpg [189B]
    Get:2 http://gb.archive.ubuntu.com hoary-updates Release.gpg [189B]
    Get:3 http://security.ubuntu.com hoary-security Release.gpg [189B]
    Hit http://gb.archive.ubuntu.com hoary Release
    Hit http://security.ubuntu.com hoary-security Release
    Hit http://gb.archive.ubuntu.com hoary-updates Release
    Hit http://gb.archive.ubuntu.com hoary/main Packages
    Hit http://gb.archive.ubuntu.com hoary/restricted Packages
    Hit http://gb.archive.ubuntu.com hoary/main Sources
    Hit http://security.ubuntu.com hoary-security/main Packages
    Hit http://gb.archive.ubuntu.com hoary/restricted Sources
    Hit http://gb.archive.ubuntu.com hoary-updates/main Packages
    Hit http://gb.archive.ubuntu.com hoary-updates/restricted Packages
    Hit http://gb.archive.ubuntu.com hoary-updates/main Sources
    Hit http://security.ubuntu.com hoary-security/restricted Packages
    Hit http://security.ubuntu.com hoary-security/main Sources
    Hit http://security.ubuntu.com hoary-security/restricted Sources
    Hit http://gb.archive.ubuntu.com hoary-updates/restricted Sources
    Failed to fetch file:/root/psa/psa.inf/PSA_7.5.4/Packages.gz File not found
    Fetched 3B in 14s (0B/s)
    Reading package lists...
    W: Couldn't stat source package list file: PSA_7.5.4/ Packages (/var/lib/apt/lists/_root_psa_psa.inf_PSA%5f7.5.4_Packages) - stat (2 No such file or directory)
    W: Couldn't stat source package list file: PSA_7.5.4/ Packages (/var/lib/apt/lists/_root_psa_psa.inf_PSA%5f7.5.4_Packages) - stat (2 No such file or directory)
    W: You may want to run apt-get update to correct these problems
    E: Some index files failed to download, they have been ignored, or old ones used instead.
    Press <ENTER> to continue...

    If anyone could help me I would seriously appreciate it,

    Thanks
    Ryan
     
Loading...